Subject: Multiple RFC822 attachments.

From: Being Riptup <[email-masked]>
Date: Mon, 23 Feb 1998 21:01:23 -0700 (MST)

I can't figure out how to make Version 3.95 do this.

I selected three pieces of spam to return to the offender's postmaster,
and tried to FORWARD them along with my rules regarding commercial use of
my address. That attached the first one and ignored the other two selected
messages.

When I tried putting the messages in files and attaching them, PINE put
them in BASE 64, despite their having only ascii characters: TEXT/PLAIN
(whatever that means) for a type would've been fine.

I wound up hitting ^R, inserting my INBOX, and deleting the other spam.

Does version 3.96 support multiple message attachments?
I'm looking for a compelling reason for my operator to upgrade.

--BrewJay

Commercial e-mail cannot be sent to this address, using my time and
resources without my explicit permission, which I grant you only if your
quotes of me show all of your product information relevant to me, on
condition you stop addressing me within 5 working days of my saying to,
and distribute no information about my address other than this paragraph.

Breach of the above paragraph will probably result in my lobbying for
service denials to you or your service provider.
Forged e-mail headers, according to RFC 822, may constitute fraud in
Canada.